/*
 * HTML5 ENGINE AND GAME CREATED BY GAME CLOUD
 * http://gamecloudnetwork.com
 */

#tutorial_view {pointer-events:auto; width: 100%; height: 100%; position: absolute;}
#tutorial_view #tutorial_image {width: 100%; background-color: #ffffff;}
#tutorial_view #tutorial_title {position: absolute; width: 100%; top: 0px;}
#tutorial_view #buttons_container {position: absolute;z-index: 10; top: 0px;}
#tutorial_view #buttons_container #next_button_container_0 {position: absolute; width: 390px; height: 100px; top:480px; left:620px; cursor:pointer;}
#tutorial_view #buttons_container #skip_button_container_0 {position: absolute; width: 390px; height: 100px; cursor: pointer; top:480px; left:120px;}
#tutorial_view #buttons_container #next_button_container_1 {position: absolute; width: 390px; height: 100px; top:440px; left:670px; cursor:pointer;}
#tutorial_view #buttons_container #skip_button_container_1 {position: absolute; width: 390px; height: 100px; cursor: pointer; top:300px; left:670px;}
#tutorial_view #buttons_container #next_button_container_2 {position: absolute; width: 390px; height: 100px; top:440px; left:670px; cursor:pointer;}
#tutorial_view #buttons_container #skip_button_container_2 {position: absolute; width: 390px; height: 100px; cursor: pointer; top:300px; left:670px;}

/*#tutorial_view #buttons_container #back_button_container {position: absolute; width: 160px; cursor:pointer; top:10px; left:15px;}
#tutorial_view #buttons_container #back_button_container #back_button #text_container {pointer-events:none; position: absolute; left:40px; top:17px;}*/

.tutorial_view_buttons_text {width: 100%; top:15px !important;}
.tutorial_view_next_arrow {position: absolute; top:35px; left:290px;}
.tutorial1_title_page_0 { position: absolute; left:440px; }
.tutorial1_title_page_1 { position: absolute; left:440px; }
.tutorial2_title_page_0 { position: absolute; left:500px; }
.tutorial2_title_page_1 { position: absolute; left:500px; }
.tutorial2_title_page_2 { position: absolute; left:500px; }
.tutorial3_title_page_0 { position: absolute; left:280px; }
.tutorial3_title_page_1 { position: absolute; left:370px; }